How to install paw-common on Debian 9 (Stretch)